Firefox3.0b5キター

Firegestures 1.05とGreasemonkey 0.7.20080121.0がb5未対応となりましたorz
よりによって、最もお世話になっている子たちが、これからアップデートする人は注意してくださいね。